Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2018-07-05 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 28 Jun 2018 15:03:55 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2018-07-05 IESG Teleconference

This agenda was generated at 2018-06-28 15:02:26 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: June 26, 2018
    
      o Benjamin Kaduk to find an additional designated expert for the AEAD  
        Parameters registry.
        - Added 2018-04-19 (5 telechats ago) 
      o Alexey Melnikov to find a designated expert for RFC 8323 [IANA 
        #1108770].
        - Added 2018-05-02 (4 telechats ago)
      o Eric Rescorla to find designated experts for RFC-ietf-oauth-
        discovery [IANA #1113497].
        - Added 2018-06-11 (1 telechats ago)
      o Alexey Melnikov to find designated experts for RFC-ietf-uta-smtp-
        tlsrpt [IANA #1113903].
        - Added 2018-06-15 (1 telechats ago)
      o Ben Campbell to find designated experts for RFC 7845 [IANA 
        #1114867].
        - Added 2018-06-26 (0 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-lamps-rfc5751-bis-10  - IETF stream
    Secure/Multipurpose Internet Mail Extensions (S/MIME) Version 4.0
    Message Specification (Proposed Standard)
    Token: Eric Rescorla
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Telechat Review: Ready 
             SECDIR Last Call Review (of -07): Has Nits 
             GENART Last Call Review (of -07): Ready 
             OPSDIR Last Call Review (of -07): Has Nits

  o draft-ietf-mpls-spring-entropy-label-11  - IETF stream
    Entropy label for SPRING tunnels (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Has Nits 
             GENART Last Call Review: Ready with Nits 
             RTGDIR Last Call Review (of -08): Has Issues 
             SECDIR Last Call Review - due: 2018-06-19

  o draft-ietf-bfd-multipoint-18  - IETF stream
    BFD for Multipoint Networks (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - No Actions Needed
    Consensus: Unknown
    Reviews: GENART Last Call Review (of -16): Ready with Nits 
             TSVART Last Call Review (of -16): Not Ready 
             RTGDIR Last Call Review (of -16): Has Nits 
             GENART Telechat Review - due: 2018-07-03
             OPSDIR Last Call Review - due: 2018-05-21
             SECDIR Last Call Review - due: 2018-05-21

  o draft-ietf-bfd-multipoint-active-tail-09  - IETF stream
    BFD Multipoint Active Tails. (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready 
             RTGDIR Early Review (of -08): Has Issues 
             SECDIR Last Call Review - due: 2018-06-18
             OPSDIR Last Call Review - due: 2018-06-18

  o draft-ietf-6man-rfc6434-bis-08  - IETF stream
    IPv6 Node Requirements (Best Current Practice)
    Token: Suresh Krishnan
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: RTGDIR Last Call Review: Ready 
             OPSDIR Last Call Review: Ready 
             SECDIR Last Call Review - due: 2018-06-25
             GENART Last Call Review - due: 2018-06-25
             INTDIR Early Review - due: 2018-05-30

  o draft-ietf-bfd-yang-16  - IETF stream
    YANG Data Model for Bidirectional Forwarding Detection (BFD)
    (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - Actions Needed
    Consensus: Unknown
    Reviews: SECDIR Last Call Review (of -14): Ready 
             GENART Last Call Review (of -14): Ready 
             YANGDOCTORS Last Call Review (of -09): Not Ready 
             RTGDIR Last Call Review (of -09): Has Issues 
             SECDIR Last Call Review (of -09): Ready 
             OPSDIR Last Call Review - due: 2018-06-08

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-tsvwg-rfc4960-errata-06  - IETF stream
    RFC 4960 Errata and Issues (Informational)
    Token: Spencer Dawkins
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Has Issues 
             GENART Last Call Review: Ready with Issues 
             SECDIR Last Call Review: Ready

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items
    
  o status-change-change-sender-id-to-historic-00  - IETF stream
    Moving RFC 4405, RFC 4406, RFC 4407 (Sender-ID) to Historic (None)
    Token: Alexey Melnikov
    Was deferred by Alexey Melnikov on 2018-06-21

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-song-yeti-testbed-experience-00
    IETF conflict review for draft-song-yeti-testbed-experience
      draft-song-yeti-testbed-experience-09
      Yeti DNS Testbed (ISE: Informational)
    Token: Terry Manderson
    Was deferred by Terry Manderson on 2018-06-20

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 Change of Change Controller for port 631 (service "ipp") (Alexey Melnikov)

6.2 IANA #1114867] Designated experts for RFC 7845 (IANA)

7. Any Other Business (WG News, New Proposals, etc.)